#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
    hub:
        min: {x: -225, y: 3, z: -127}
        max: {x: 196, y: 196, z: 212}
        members: {}
        flags: {lightning: deny, other-explosion: deny, greeting: §4WELCOME TO DEXFLEX!,
            pvp: deny, mob-spawning: deny, fire-spread: deny, heal-min-health: 20.0,
            sleep: deny, item-drop: deny, fall-damage: deny, damage-animals: deny,
            tnt: deny, entity-item-frame-destroy: deny, heal-amount: 20}
        owners: {}
        type: cuboid
        priority: 0
